hr{color:#d0d4dd;}
.self-reg{font-size:16px;}
.self-reg label{width:100%;text-align:left!important;text-transform:none!important;font-size:14px;margin-bottom:0px;}
.self-reg .selfreg-l{width:calc(100% - 50%);}
.self-reg .selfreg-r{width:calc(100% - 50%);}
.self-reg h2{font-size:25px;color:#ed1c24;font-family: Ooredoo-Heavy;}
.self-reg .sim_sale_tc{font-size:14px;}
.self-reg .sim_sale_tc a:focus{color:#ed1c24!important;}
.self-reg .sim_sale_tc p{padding:8px 0px;}
.self-reg .simpform .form-control{margin-bottom:6px!important;}
.self-reg .mr-crone{margin-left:0px;margin-right:25px;}
.self-regrow .formcontent{width:100%;}
.self-modalheader .close {
padding: .5rem .5rem;
margin: -1rem -1rem -1rem auto;
position: absolute;
top: 10px;
right: 15px;
z-index: 9;
}
.shw-b2b{margin: 25px auto; text-align: center;}
.shw-b2b img {margin-bottom: 25px;}
.sucess-btn-ani-suc {
max-width: 100%!important;
padding: 10px 20px!important;
cursor: pointer;
z-index: 999;
background: #fff;
font-size: 16px;
letter-spacing: 1px;
}
.sucess-btn-ani-suc .word {
position: absolute;
width: auto;
opacity: 0;
left: 20%!important;
}
.self-reg .mydetails-self {
width: 70%!important;
margin: 0 auto;
}
.self-reg .mydetails-self .cardwidth .colm01{
    text-align: center;
}
.self-reg .mydetails-self .cardwidth .colm01 label{
    font-family: "Ooredoo-Heavy";
    font-size: 18px;
    text-align: center!important;
}
/****** CODE ******/
.self-reg .file-upload{display:block;text-align:center;margin-top: 10px;}
.self-reg .file-upload .file-select{font-size:12px;display:block;border:1px solid #dce4ec;color:#000;cursor:pointer; text-align:left;background:#FFFFFF;overflow:hidden;position:relative;padding:10px;border-radius:50px;}
.self-reg .file-upload .file-select .file-select-button{background:#ed1c24;padding:0 10px;display:inline-block; height:30px;line-height:30px;border-radius:50px;color:#fff;cursor:pointer;}
.self-reg .file-upload .file-select .file-select-name{line-height:30px;display:inline-block;padding:0 10px;font-size:12px;color:#636363;}
.self-reg .file-upload .file-select:hover{border-color:#ed1c24;transition:all .2s ease-in-out; -moz-transition:all .2s ease-in-out; -webkit-transition:all .2s ease-in-out; -o-transition:all .2s ease-in-out;}
.self-reg .file-upload .file-select:hover .file-select-button{background:#ed1c24;color:#FFFFFF;transition:all .2s ease-in-out; -moz-transition:all .2s ease-in-out; -webkit-transition:all .2s ease-in-out; -o-transition:all .2s ease-in-out;}
.self-reg .file-upload.active .file-select{border-color:#3fa46a;transition:all .2s ease-in-out;-moz-transition:all .2s ease-in-out;-webkit-transition:all .2s ease-in-out;-o-transition:all .2s ease-in-out;}
.self-reg .file-upload.active .file-select .file-select-button{background:#3fa46a;color:#FFFFFF;transition:all .2s ease-in-out; -moz-transition:all .2s ease-in-out; -webkit-transition:all .2s ease-in-out; -o-transition:all .2s ease-in-out;}
.self-reg .file-upload .file-select input[type=file]{z-index:100;cursor:pointer;position:absolute;height:100%; width:100%;top:0;left:0;opacity:0;filter:alpha(opacity=0);}
.buy a{font-size:16px!important;color:#ed1c24;}
.a-im-btn-outline-turquoise{
	padding: 10px 5px;
    color: #ed1c24;
    height: 45px;
    max-width: 200px;
    line-height: 30px;
    margin: 0 auto;
}
.registration_comp .a-im-btn-outline-turquoise:hover{
    color: #ed1c24!important;
    background: #fff !important;
}

/*old check box*/
.self-reg .styled-checkbox{position:absolute;opacity:0;}
.self-reg .styled-checkbox + label{position:relative;cursor:pointer;padding:0;}
.self-reg .styled-checkbox:checked + label:before{background:#ed1c24;}
.self-reg .styled-checkbox + label:before{content:"";margin-right:10px;display:inline-block;vertical-align:text-top;width: 30px;height:30px;border-radius:20px;background:#898989;}
.self-reg styled-checkbox:checked + label:after{content:url(images/tick.svg);position:absolute;left:7px;top:6px;}
/*sam*/
.self-reg .btn:focus{outline:0; -webkit-box-shadow:0 0 0 0rem rgba(0, 123, 255, 0.25);box-shadow:0 0 0 0rem rgba(0, 123, 255, 0.25);}
.self-reg .form-control{height:calc(2.1em + .75rem + 2px);margin-bottom:5px!important;margin-top: 6px;}
.self-reg .form-group label {font-size:14px;text-transform:uppercase;}
.self-reg .custom_select{position:relative;}
.self-reg .custom_select select{-webkit-appearance:none; -moz-appearance:none;appearance:none;text-indent:1px;text-overflow:'';}
.self-reg .custom_select select::-ms-expand{display:none;}
.self-reg .custom_select::before{position:absolute;content:url(../images/down_arrow.svg);right:5px;top:13px;pointer-events:none;}
.self-reg .btn-primary{color:#FFF;background-color:#ed1c24;border-color:#ed1c24;min-width:110px;border-radius:25px; cursor:pointer;height:40px;line-height:19px;padding:0px 15px;}
.self-reg .btn-primary:hover{color:#ed1c24;background:#fff!important;border-color:#ed1c24;}
.self-reg .btn-primary:focus,
.self-reg .btn-primary.focus{-webkit-box-shadow:0 0 0 0rem rgba(38, 143, 255, 0);box-shadow:0 0 0 0rem rgba(38, 143, 255, 0);}
.self-reg .btn-primary.disabled,
.self-reg .btn-primary:disabled{color:#FFF;background-color:#AAAAAA;border-color:#AAAAAA;}
.self-reg .btn-primary:not(:disabled):not(.disabled):active,
.self-reg .btn-primary:not(:disabled):not(.disabled).active,
.self-reg .show > .btn-primary.dropdown-toggle {color:#FFF;background-color:#ed1c24;border-color:#ed1c24;}
.self-reg .btn-primary:not(:disabled):not(.disabled):active:focus,
.self-reg .btn-primary:not(:disabled):not(.disabled).active:focus,
.self-reg .show > .btn-primary.dropdown-toggle:focus{ -webkit-box-shadow:0 0 0 0rem rgba(38, 143, 255, 0);box-shadow:0 0 0 0rem rgba(38, 143, 255, 0);}
.self-reg .btn-secondary{color:#221E20;background-color:#FFF;border-color:#ed1c24;min-width:110px;border-radius: 25px; height:40px;cursor:pointer;font-family:'Ooredoo-Heavy';}
.self-reg .btn-secondary:hover{color:#221E20;background-color:#FFF;border-color:#ed1c24;}
.self-reg .btn-secondary:focus,
.self-reg .btn-secondary.focus{-webkit-box-shadow:0 0 0 0rem rgba(130, 138, 145, 0); box-shadow: 0 0 0 0rem rgba(130, 138, 145, 0);}
.self-reg .btn-secondary.disabled,
.self-reg .btn-secondary:disabled{color:#221E20;background-color:#FFF;border-color:#6c757d;}
.self-reg .btn-secondary:not(:disabled):not(.disabled):active,
.self-reg .btn-secondary:not(:disabled):not(.disabled).active,
.self-reg .show > .btn-secondary.dropdown-toggle {color:#221E20;background-color:#FFF;border-color:#ed1c24;}
.self-reg .btn-secondary:not(:disabled):not(.disabled):active:focus,
.self-reg .btn-secondary:not(:disabled):not(.disabled).active:focus,
.self-reg .show > .btn-secondary.dropdown-toggle:focus{-webkit-box-shadow:0 0 0 0rem rgba(130, 138, 145, 0);box-shadow:0 0 0 0rem rgba(130, 138, 145, 0);}
.self-reg a:not([href]):not([tabindex]){color:#ffffff;}
.self-reg a:not([href]):not([tabindex]):focus,
.self-reg a:not([href]):not([tabindex]):hover{color:#ffffff;}
.self-reg .page_wrapper{margin-top:20px;}
.self-reg .white-card{ -webkit-box-shadow:0px 0px 3px #0000001A;box-shadow:0px 0px 3px #0000001A;border-radius:10px; padding:20px; background:#FFF;}
.self-reg .data-cont{margin-bottom:20px; -webkit-box-shadow:0px 0px 3px #0000001A;box-shadow:0px 0px 3px #0000001A; border-radius:10px;padding:0px;background:#FFF;}
.self-reg .data-cont .heading-cont{display:-webkit-box; display: -ms-flexbox;display:flex; -webkit-box-pack:justify; -ms-flex-pack:justify;justify-content:space-between; -webkit-box-align:center; -ms-flex-align:center;align-items: center;margin-bottom:15px;}
.self-reg .data-cont .heading-cont .head-title{font-family:"Ooredoo-Heavy";font-size:20px;color:#221E20;margin-bottom: 0;}
.self-reg .action-btn{background:#ed1c24;width:85px;text-align:center;border-radius:24px;padding:2px 5px;color: #FFF;
font-size: 10px;font-family:"Ooredoo-Heavy";height:24px;min-width:80px;display:inline-block;line-height:20px;}
.self-reg .action-btn:hover{text-decoration:none;color:#FFF;}
.self-reg .action-btn-yellow{background:#FFBC20;}
.self-reg .action-btn-red{background:#ed1c24;}
.self-reg .action-btn img{margin-right:5px;}
.self-reg .status{font-family:"Ooredoo-Heavy";font-size:12px;}
.self-reg .rejected{color:#ED1C24;}
.self-reg .approved{color:#2ECA15;}
.self-reg .pending{color:#FAA038;}
.self-reg .required-star{color:#ed1c24;}
.self-reg .input_group{display:-webkit-box; display: -ms-flexbox;display:flex; -webkit-box-align:center; -ms-flex-align:center; align-items:center;}
.self-reg .input_group .custom_select,
.self-reg .input_group .image_preview{ -webkit-box-flex:1; -ms-flex:1; flex:1;}
.self-reg .image_preview{border-radius:4px;width:100%;height:calc(2.25em + .75rem + 2px);overflow:hidden;}
.self-reg .image_preview img{-o-object-fit:cover;object-fit:cover; -o-object-position:center;object-position:center;width:100%;}
.self-reg .review_btn-group{display:-webkit-box;display: -ms-flexbox;display:flex; -webkit-box-align:center; -ms-flex-align:center;align-items:center;margin-left: -5px;position:relative;}
.self-reg .review_btn-group .review_btn{border-radius:4px;border:0px;background:#AAAAAA;height:calc(2.25em + .75rem + 2px);text-align:center;min-width:45px;display: -webkit-box;display: -ms-flexbox;display:flex; -webkit-box-align:center; -ms-flex-align:center;align-items:center; -webkit-box-pack:center; -ms-flex-pack:center; justify-content:center;}
.self-reg .review_btn-group .review_btn.approve_btn{background:#8AE97B;}
.self-reg .review_btn-group .review_btn.reject_btn{background:#ED1C24;}
.self-reg .file_upload button{border-radius:4px;border:0px;background:#AAAAAA;height:calc(2.25em + .75rem + 2px);text-align:center;min-width:55px;display: -webkit-box; display: -ms-flexbox;display:flex; -webkit-box-align:center; -ms-flex-align:center;align-items:center; -webkit-box-pack:center; -ms-flex-pack:center;justify-content:center;margin-left:5px;}
.self-reg .dsr_pop .modal-content{border:none;border-radius:10px;}
.self-reg .dsr_pop .modal-content .close{position:absolute;top:10px;right:15px;font-size:1.8rem;font-weight:700;line-height: 1;color:#000;text-shadow:0 1px 0 #fff;z-index:10;}
.self-reg .dsr_pop .modal-content .modal-body {padding:20px;}
.self-reg .dsr_pop .modal-content .modal-body h4 {font-family:"Ooredoo-Heavy";font-size:18px;margin-bottom:15px;}
.self-reg .h4-heading{color:#ed1c24;font-size:20px;font-family:"Ooredoo-Heavy";margin-bottom:15px;text-align: center;}
.self-reg .reject_field label{color:#ed1c24;}
.self-reg .reject_field .form-control, .reject_field .image_preview{border:1px solid #ed1c24;}
.self-reg .admin-newsec{width:100%;margin:0 auto;padding:10px 0px 0px 0px;text-align:left;}
.self-reg .cardwidth01{ -webkit-box-flex:0; -ms-flex:0 30%!important;flex:0 50%!important;}
.self-reg .cardwidth{ -webkit-box-flex:0; -ms-flex:0 50%;flex:0 50%;}
.self-reg .cardwidth .colm01{min-height:auto;position:relative;}
.self-reg .cardwidth .colm01 img{min-height:auto;width:100%;}
.self-reg .admin-sec-popup .modal-footer{ -webkit-box-pack:center; -ms-flex-pack:center;justify-content:center;}
.self-reg .admin-sec-popup small{color:#AAAAAA;}
.self-reg .sucess,.utype-0{text-transform:capitalize;color:#51C616;line-height:24px;background-color:#FFF;border-color:#51C616;border-radius:50px;font-size:15px;padding:7px 15px;text-align:left;}
.self-reg .sucess::before,.utype-0::before{float:left;content:url("self-reg-images/shield.svg"); padding-right:10px;width:35px; height:27px;transform: scale(0.8);}
.self-reg .sucess:hover,.utype-0:hover{color:#51C616;background-color:#FFF;border-color:#51C616;border-radius:50px;}
.self-reg .pending-btn,.utype-1,.utype-2{color:#FF8800;line-height:24px; background-color:#FFF;border-color:#FF8800;border-radius:50px;font-size:15px;padding:7px 15px;text-align:left;}
.self-reg .pending-btn::before,.utype-1::before,.utype-2::before{float:left;content:url("self-reg-images/pending-icon.svg");padding-right: 8px;height:24px;}
.self-reg .pending-btn:hover,.utype-1:hover,.utype-2:hover{color:#FF8800;background-color:#FFF;border-color:#FF8800;border-radius:50px;}
.self-reg .reject-sec .reject-btn{text-transform:uppercase;line-height:24px;color: #ED1C24; background-color:#FFF;border-color:#ED1C24;border-radius:50px;font-size:15px;width:100%;padding:7px;text-align:left;}
.self-reg .reject-sec .reject-btn::before{float:left;content:url(self-reg-images/close-icon.svg);padding-right:8px; height:24px;}
.self-reg .reject-sec .reject-btn:hover{color:#ED1C24;background-color:#FFF;border-color:#ED1C24;border-radius: 50px;}
.self-reg .reject-sec .reject-reason{color:#ED1C24;margin-top:10px;font-size:14px;}
.self-reg .reject-sec .reject-reason label{float:left;color:#ED1C24;padding-right:5px;margin:0px;line-height:20px;}
.status-sec .reject-sec{border: 0px !important;}

.status-sec .reject-sec::before{content: none !important;}

.status-sec .reject-sec .reject-btn{width: auto;padding: 7px 15px;text-transform: capitalize;}
.newusr-btn{color: #ED1C24;background-color: #FFF;border-color: #ED1C24;border-radius: 50px;text-transform: capitalize;line-height: 27px;font-size: 15px;width: auto;padding: 7px 20px;text-align: center;}
.newReg-sec{width: auto;border: 1px solid #ED1C24!important;}
.newReg-sec:before {content: none !important;}
.sucess-btn-ani.newReg-sec .wisteria {color: #ed1c24;}
.self-reg .main-title {font-size:25px;font-family: "Ooredoo-Heavy";color: #ED1C24;text-align: center;}
.self-reg .editbtn{min-width:auto!important;margin:8px 0px;}
.self-reg .name-textw{width:95%;float:left;}
.self-reg .name-textw-row{width:23%;float:left;padding:25px 0px 0px 10px;}
.self-reg .idnumbersec{display:-webkit-box;display: -ms-flexbox;display:flex;}
.self-reg .idnumbersec .col{max-width:100%;padding:0px;margin-right:8px;}
.self-reg .idnumbersec .editic{padding:8px 0px;}
.self-reg .idnumbersec .form-control{display:block;width:100%!important;}
.self-reg .exp-text{width:100%;}
.self-reg .exp-text p{font-size:12px;width:100%;color:#636363;}
.self-reg .passport-sec .colm01 img{width:100%;}
.self-reg-hed{font-family:"Ooredoo-Heavy";font-size:28px;color:#ed1c24;margin-bottom:10px;}
.self-reg-rej h3{font-size:18px;color:#666;}
.self-reg-rej p{font-size:14px;}
.self-reg span{font-size:16px;}
.reg_btn{padding: 10px 30px !important;}
.pending_sec .pending_sec-link{color: #FF8435;background-color: #FFF;border-color: #FF8435;border-radius: 50px;text-transform: capitalize;line-height: 27px;font-size: 15px;width: auto;padding: 7px 20px;text-align: center;}

.sucess-btn-ani{overflow: hidden;}
.pending_sec-link > img{margin-right: 8px;}
.pending_sec{padding: 0px !important;border: 1px solid #FF8435!important;display: inline-block;}

.sucess-btn-ani.approved_sec{border:1px solid #51C616;}
.sucess-btn-ani.approved_sec .wisteria{color:#51C616;}
.sucess-btn-ani.approved_sec::before{float:left;content:url(self-reg-images/shield.svg);padding-right:10px;width:35px;height:27px;transform:scale(0.8);}

.self-reg .cardwidth .colm01 > img{max-height: 300px;}
.loadersec_fixed{position: fixed;z-index: 99999;left: 50%;top: 50%;-webkit-transform: translate(-50%, -50%);transform: translate(-50%, -50%);}
.sim_sale_tc{align-items: center;}
.styled-checkbox+label{margin-bottom: 0px;}
.styled-checkbox+label:before{width: 24px;height: 24px;}
.sim_sale_tc p{margin-bottom: 0px;text-align: left;}
.styled-checkbox:checked+label:after{left: 4px;top: 4px;}
.browse_disable .file-select .file-select-button{background: #dedede!important;}
.browse_disable .file-select:hover{background: #dedede!important;}
.browse_disable .file-select:hover .file-select-button{background: #dedede!important;}


.pending_sec::before{content: none!important;}
.promotion-banner{height:auto;margin-bottom:25px;padding:15px;text-align:center;}
.promotion-banner img{width:100%;}
.self-reg-editrow{position:relative;margin-bottom: 10px;}
.self-reg-edit{position:absolute;right:0px;margin:5px 15px;background:#fff;padding:0px;border-radius:50%;width:30px; height:35px;top: -5px;left:120px;}
.self-reg-edit img{width:15px!important;}
.self-reg .mydetails1{width:100%!important;margin:0 auto;}
.self-reg .mydetails{width:70%!important;margin:0 auto;}
.self-reg .mydetails .cardwidth{flex:0 100%!important;}
.self-reg .mydetails .cardwidth .colm01{text-align:center;}
.self-reg .mydetails .cardwidth .colm01 label{font-family:"Ooredoo-Heavy";font-size:14px;text-align:center!important;}
.self-reg .btn-link{font-size:14px;font-weight:normal;text-decoration:underline;}
.button.close{margin:10px;}
.buysucc01{width:90%;margin:0px auto;}
.modal-content {width:80%;margin:0 auto!important;}
.selfreg-sucessicon img{width:100px;}
.error-message{font-size:14px;width:100%;text-align:center;color:#ed1c24;margin-top:10px;font-family: Ooredoo-Heavy;}
.selfbtn-width{width:32%;}

.registration_comp .self-reg hr{margin-bottom: 20px !important;margin-top: 20px !important;}

.registration_comp hr{margin-bottom: 20px !important;margin-top: 20px !important;}
.registration_comp .self-reg .admin-newsec .pb-2{padding-bottom: 0px !important;margin-bottom: 0px !important;}
.registration_comp .a-im-btn-outline-turquoise a{padding: 0px !important;}


@media (max-width: 1200px) {
.self-reg .sucess{font-size:13px;}
.self-reg .pending-btn{font-size:12px;}	
.self-reg .reject-sec .reject-btn {font-size:13px;}
}
@media (max-width: 768px) {
.self-reg .white-card{padding:20px 15px;}
.self-reg .back_nav h4{font-size:14px;}
.self-reg .pending-btn{font-size:12px;}	
.self-reg .reject-sec .reject-btn {font-size:12px;}
}

@media (max-width: 575.98px) {
.self-reg .data-cont{padding:20px 15px;}
.self-reg .data-cont .heading-cont{-webkit-box-orient:vertical; -webkit-box-direction:normal; -ms-flex-direction: column; flex-direction:column; -webkit-box-align:start; -ms-flex-align:start;align-items:flex-start;}
.self-reg .data-cont .heading-cont .head-title{font-size:18px;margin-bottom:10px;}
.self-reg .dsr-cards-swiper .grid-card .heading{font-size:14px;}
.self-reg .admin-newsec{width:100%;margin:0 auto;}
.self-reg .navbaro .logo{width:130px;}
.self-reg .bd-highlight{-ms-flex-wrap:wrap;flex-wrap:wrap;}
.self-reg .cardwidth{-webkit-box-flex:0; -ms-flex:0 100%;flex:0 100%;}
.self-reg .cardwidth .colm01 img{width:100%;}
.self-reg .name-textw{width:100%;float:left;}
.self-reg .name-textw-row{width:15%;float:left;padding:25px 0px 0px 10px;}
.self-reg .cardwidth01{-webkit-box-flex:0; -ms-flex:0 100%!important;flex:0 100%!important;}
.self-reg .mydetails{width:100%!important;}
.self-reg .selfreg-l{width:calc(100% - 0%);}
.self-reg .admin-newsec{padding:10px 0px;}
.self-reg .selfreg-r{width:calc(100%);}
.self-reg .mr-crone {margin-left:0px;margin-right:15px;}
.promotion-banner{height:auto;margin-bottom:0px;padding:20px 10px;text-align:center;}
.selfbtn-width{width:100%;}
.toppointsimgdiv{min-height: 150px;}
.profile-bann-img {height: 420px;}
    
.profile .profilebg .mobno{padding-bottom: 0px;}
    
.myprof{height:200px}
.tab-myprofile .myprof-nsec{min-height: 545px!important;}
.registration_comp .mob-rec-wrap h1{font-size: 28px;}
.registration_comp .self-reg .admin-newsec{padding-bottom: 0px;}
.align-items-center .cardwidth01 .colm01 .status-sec{justify-content: center;}
}
@media (max-width: 425px) {
.selfreg-l{width:100%;}
.selfreg-r{width:100%;}
 .profile-bann-img {height: 420px;}
 .pending_sec{max-width: 100%;font-size: 12px;}
 .registration_comp .mob-rec-wrap h1{font-size: 28px;}
 .self-reg-hed{font-size: 26px;}
}
@media (max-width: 360px) {
.self-reg .mr-cus-with{width:100%;}
}
@media (max-width: 320px) {
	
}


            /* **Copy** */
            .gif_loader{text-align: center;}
            .om_loader_wrapper{
                position: fixed;
                width: 100%;
                height: 100vh;
                top: 0px;
                left: 0px;
                z-index: 9999;
                background: rgba(0, 0, 0, 0.7);
                display: flex;
                align-items: center;
                justify-content: center;
            }
            .om_loader_card{
                background: #fff;
                border-radius: 10px;
                padding: 10px 25px 15px 25px;
            }
            .dots_anim {
                color: #221e20;
                text-align: center;
                margin: 0px;
            }
            .loading_text{
                font-weight: bold;
                margin-bottom: 8px;
                font-size: 16px;
            }
            .please_txt{
                font-size: 14px;
                color: #898989;
            }
            /* loading dots */
            .dots_anim:after {
            content: ' .';
            animation: dots 1s steps(5, end) infinite;}

            @keyframes dots {
            0%, 20% {
                color: rgba(0,0,0,0);
                text-shadow:
                .25em 0 0 rgba(0,0,0,0),
                .5em 0 0 rgba(0,0,0,0);}
            40% {
                color: #221e20;
                text-shadow:
                .25em 0 0 rgba(0,0,0,0),
                .5em 0 0 rgba(0,0,0,0);}
            60% {
                text-shadow:
                .25em 0 0 #221e20,
                .5em 0 0 rgba(0,0,0,0);}
            80%, 100% {
                text-shadow:
                .25em 0 0 #221e20,
                .5em 0 0 #221e20;}
            }
            .om_loader_card .spinner{
                margin-bottom: 15px;
            }
            .spinner {
                margin: 0px auto;
                width: 50px;
                height: 50px;
                position: relative;
                text-align: center;
                
                -webkit-animation: sk-rotate 2s infinite linear;
                animation: sk-rotate 2s infinite linear;
            }

            .dot1, .dot2 {
                width: 60%;
                height: 60%;
                display: inline-block;
                position: absolute;
                top: 0;
                background-color: #ed1c20;
                border-radius: 100%;
                
                -webkit-animation: sk-bounce 2s infinite ease-in-out;
                animation: sk-bounce 2s infinite ease-in-out;
            }

            .dot2 {
                top: auto;
                bottom: 0;
                -webkit-animation-delay: -1.0s;
                animation-delay: -1.0s;
            }

            @-webkit-keyframes sk-rotate { 100% { -webkit-transform: rotate(360deg) }}
            @keyframes sk-rotate { 100% { transform: rotate(360deg); -webkit-transform: rotate(360deg) }}

            @-webkit-keyframes sk-bounce {
                0%, 100% { -webkit-transform: scale(0.4) }
                50% { -webkit-transform: scale(1.0) }
            }

            @keyframes sk-bounce {
                0%, 100% { 
                    transform: scale(0.4);
                    -webkit-transform: scale(0.4);
                } 50% { 
                    transform: scale(1.0);
                    -webkit-transform: scale(1.0);
                }
            }




            .animation_btn,.pending_state_btn{
                display: inline-block;
                width: 310px;
                background: #fff;
                height: 44px;
                border-radius: 50px;
                position: relative;
                overflow: hidden;
                padding: 8px 10px;
            }
            .pending_state_btn span{
                display: flex;
                align-items: center;  
                margin-left: 12px; 
            }
            .animation_btn span img,.pending_state_btn span img{width: 24px !important;margin-right: 8px !important;}
            .animation_btn span{
                animation: topToBottom 7.5s linear infinite 0s;
                -ms-animation: topToBottom 7.5s linear infinite 0s;
                -webkit-animation: topToBottom 7.5s linear infinite 0s;
                opacity: 0;
                overflow: hidden;
                position: absolute;
                top: 8px;
                left: 20px;
                font-size: 16px;
                display: flex;
                align-items: center;
            }
            .approved_anim_btn{
                color: #51C616;
                border: 1px solid #51C616;
            }
            .rejected_anim_btn,.new_anim_btn{
                color: #ed1c20;
                border: 1px solid #ed1c20;    
            }
            .pending_state_btn{
                color: #FF8435;
                border: 1px solid #FF8435;
            }
            .align-items-center .cardwidth01 .colm01 .status-sec {
                display: flex;
                align-items: center;
            }
            .animation_btn span:nth-child(2){
                animation-delay: 2.5s;
                -ms-animation-delay: 2.5s;
                -webkit-animation-delay: 2.5s;
            }
            .animation_btn span:nth-child(3){
                animation-delay: 5s;
                -ms-animation-delay: 5s;
                -webkit-animation-delay: 5s;
            }
            /*topToBottom Animation*/
            @-moz-keyframes topToBottom{
                0% { opacity: 0; }
                5% { opacity: 0; -moz-transform: translateY(-50px); }
                10% { opacity: 1; -moz-transform: translateY(0px); }
                35% { opacity: 1; -moz-transform: translateY(0px); }
                50% { opacity: 0; -moz-transform: translateY(50px); }
                80% { opacity: 0; }
                100% { opacity: 0; }
            }
            @-webkit-keyframes topToBottom{
                0% { opacity: 0; }
                5% { opacity: 0; -webkit-transform: translateY(-50px); }
                10% { opacity: 1; -webkit-transform: translateY(0px); }
                35% { opacity: 1; -webkit-transform: translateY(0px); }
                50% { opacity: 0; -webkit-transform: translateY(50px); }
                80% { opacity: 0; }
                100% { opacity: 0; }
            }
            @-ms-keyframes topToBottom{
                0% { opacity: 0; }
                5% { opacity: 0; -ms-transform: translateY(-50px); }
                10% { opacity: 1; -ms-transform: translateY(0px); }
                35% { opacity: 1; -ms-transform: translateY(0px); }
                50% { opacity: 0; -ms-transform: translateY(50px); }
                80% { opacity: 0; }
                100% { opacity: 0; }
            }
            @keyframes topToBottom{
                0% { opacity: 0; }
                5% { opacity: 0; transform: translateY(-50px); }
                10% { opacity: 1; transform: translateY(0px); }
                35% { opacity: 1; transform: translateY(0px); }
                50% { opacity: 0; transform: translateY(50px); }
                80% { opacity: 0; }
                100% { opacity: 0; }
            }
            @media (max-width:426px) {
                .animation_btn{
                    width: 280px;
                }
                .animation_btn span{
                    font-size: 14px;
                }
            }